Product comparison · 2 modems

HP LaserJet MFP Analog Fax Accessory 500 vs TP-Link ADSL2+ Modem Router

Add a product
  • 4specifications compared
  • 3differ
  • 1identical
  • 32known for one product only

Key differences

The HP LaserJet MFP Analog Fax Accessory 500 has 63.5 mm more depth than the TP-Link ADSL2+ Modem Router (171.5 mm vs 108 mm). The HP LaserJet MFP Analog Fax Accessory 500 has 62.5 mm more height than the TP-Link ADSL2+ Modem Router (90.5 mm vs 28 mm). The HP LaserJet MFP Analog Fax Accessory 500 has 130.3 mm more width than the TP-Link ADSL2+ Modem Router (295.3 mm vs 165 mm).

  • Depth
    • LaserJet MFP Analog Fax Accessory 500:171.5 mm
    • ADSL2+ Modem Router:108 mm
  • Height
    • LaserJet MFP Analog Fax Accessory 500:90.5 mm
    • ADSL2+ Modem Router:28 mm
  • Width
    • LaserJet MFP Analog Fax Accessory 500:295.3 mm
    • ADSL2+ Modem Router:165 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of LaserJet MFP Analog Fax Accessory 500, ADSL2+ Modem Router
36 specifications
Modemidentical
Modem typeKnown for oneV.34Unknown — not stated by the source
Modem speedKnown for one33.6 Kbit/sUnknown — not stated by the source
HP segmentKnown for oneBusiness, EnterpriseUnknown — not stated by the source
Featuresidentical
Product colourKnown for oneRedUnknown — not stated by the source
InternalKnown for oneYesUnknown — not stated by the source
CompatibilityKnown for oneHP Color LaserJet CM3530 HP Color LaserJet Enterprise CM4540 HP LaserJet Enterprise M4555Unknown — not stated by the source
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Weight & dimensions3 differ
DepthDiffers171.5 mm108 mm
HeightDiffers90.5 mm28 mm
WeightKnown for one31 gUnknown — not stated by the source
WidthDiffers295.3 mm165 mm
Packaging dataidentical
Package depthKnown for one171.5 mmUnknown — not stated by the source
Package heightKnown for one90.5 mmUnknown — not stated by the source
Package weightKnown for one510 gUnknown — not stated by the source
Package widthKnown for one295.3 mmUnknown — not stated by the source
Logistics dataidentical
Layers per palletKnown for one4 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet layerKnown for one60 pc(s)Unknown — not stated by the source
Pallet gross weightKnown for one142 gUnknown — not stated by the source
Products per palletKnown for one240 pc(s)Unknown — not stated by the source
Quantity per packKnown for one1 pc(s)Unknown — not stated by the source
Pallet dimensions (W x D x H)Known for one1200 x 1000 x 1839 mmUnknown — not stated by the source
Technical detailsidentical
Pallet dimensions (W x D x H) (imperial)Known for one1219.2 x 1016 x 1841.5 mm (48 x 40 x 72.5")Unknown — not stated by the source
Pallet weight (imperial)Known for one141.5 kg (312 lbs)Unknown — not stated by the source
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Poweridentical
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE802.3u
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons